@charset "UTF-8";
/* CSS Document */

.QAtitleTD {
	/**/background:#06F;/**/
	/**/color:#FFF;/**/
	
}

.QATable {
	border-style:hidden;
	margin: 0px;
	border:none;
	/*border:0;/**/
	border-collapse:collapse;
	padding: 0px;
}

.QAexplainTD {
	/**background-image:url(images/QATableContentBGimg.jpg);/**/
	/**background-position:top;/**/
	/**/background:url(images/QATableContentBGimg.jpg) no-repeat;
	background-size:1000% 90px;
	/**background-repeat:no;/**/
	background-position:bottom;
	padding-left:10px;
	padding-right:10px;
	/**/padding-bottom:5px;/**/
	/**/margin-bottom:10px;/**/
	/**color:#666;/**/
}

.QATableContent {
	
}